


/* MAIN MENU (Top Level Menupoints) */
div.menumain {width:950px; position:absolute; top:280px; /*margin:95px /23px/  -24px 0px 0px;*/ left:0px;  }
table.menumain { background:#fafafa url(/inc/vws/budapest/imgs/back/colorstripe.jpg) repeat-x top left; width:940px; margin-left:15px;  /* float:left; margin-left:235px;*/ border:#eaeaea 1px solid; border-collapse:collapse; }

table.menumain td.menu_exept, .menu_exept{ margin:0px; padding:0px; width:140px; float:right;}

table.menumain td { text-align:center; padding:14px 9px 7px 9px; letter-spacing:0px; }
table.menumain td a {
    color: #0b4883;
	text-transform:  uppercase; 
	font-size: 20px ;
	font-family:'LeagueGothicExtendedRegular', sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing:  0px;
	padding:  0px;
	margin:    0px;
}
table.menumain td.a a:hover{color:#00a2f6;} 
table.menumain td.separator { font-size:1px; padding:2px 0px; width:1px; }
table.menumain td.separator div {	width:1px; font-size:1px; margin:0px; padding:0px;  }
table.menumain td.SEL1 a, table.menumain td.LASTSEL1 a, table.menumain td.CHILDSEL1 a {color:#00a2f6; background:#ddd; padding:5px 5px; border-left:1px solid #bbb;}
table.menumain td.CHILDSEL2 a, table.menumain td.LASTSEL2 a {color:#00a2f6}

table.submenus { background:#ddd ; width:940px; margin-left:15px;  /* float:left; margin-left:235px;*/ border:#bbb 1px solid; border-collapse:collapse; }
table.submenus td { text-align:center; padding:12px 9px 7px 7px; letter-spacing:0px; }
table.submenus td a {  color: #5e5e5e;
	text-transform:  uppercase; 
	font-size: 18px ;
	font-family:'LeagueGothicExtendedRegular', sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing:  0px;
	padding:  0px;
	margin:    0px;}

/* OTHER MENU */

DIV.menuother { margin:2px 0px 10px 0px; }

	DIV.menuother DIV.level1 { height:14px; padding:6px 10px 4px 16px; margin:0px 0px 4px 0px; }
	DIV.menuother DIV.level1 a { color:#000000; font-weight:bold; font-size:10px; letter-spacing:1px; }
	DIV.menuother DIV.SEL1, DIV.menuother DIV.LASTSEL1, DIV.menuother DIV.PARENTSEL1, DIV.menuother DIV.CHILDSEL1
		{  } 

		DIV.menuother DIV.menu2holder { margin:-4px 0px 0px 0px; }
		DIV.menuother DIV.level2 { height:15px; padding:2px 10px 2px 16px; margin:0px; }
		DIV.menuother DIV.level2 a { color:#667c9b; font-size:10px; letter-spacing:1px; }
		DIV.menuother DIV.SEL2 { }
		DIV.menuother DIV.LAST2 { height:20px; margin-bottom:10px; }
		DIV.menuother DIV.LASTSEL2 { height:20px; margin-bottom:10px; }
		
DIV.banner { margin:10px 0px; padding:4px 0px; text-align:center; background-color:#dcdcdc; }

table.submenus td.SEL2 a{color:#00A2F6; /*border-left:#b0afaf 1px solid;border-right:#b0afaf 1px solid; padding:3px*/}

ul.inblock_menu li ul {  line-height: 21px;    list-style-image: url("/inc/vws/budapest/imgs/back/submenu_list_bulett.png");    list-style-position: inside;    margin: 0;    padding: 0;}
ul.inblock_menu li ul li:nth-child(2n+1) { background:#f8f8f8; padding-left:9px}
ul.inblock_menu li ul li { background:#f1f1f1;  padding-left:9px}
ul.inblock_menu li ul li a {color:#a2a6a8; font-size:12px;}
ul.inblock_menu li ul li a:hover{color:#6CF}
ul.inblock_menu li ul li a.SEL1, ul.inblock_menu li ul li a.SEL2, ul.inblock_menu li ul li a.LASTSEL2{color:#6CF } 